apiVersion: v1
kind: Secret
type: Opaque
metadata:
    name: docspell
stringData:
    ADMIN_ENDPOINT_SECRET: ENC[AES256_GCM,data:iB6jYyM/SELEE6XmIyZRlkqnQ/dNXyAyAe1NIpO7sGU=,iv:b2P+4TpvzLqbVZb9SsRlLQR3bmCJg3o57GRJFClX46I=,tag:+O+wvfQFIkngSKPIPu9R3A==,type:str]
    DB_NAME: ENC[AES256_GCM,data:RQs4VW7XjN4=,iv:ilcEf1HGgknnBS3569mnSkvNYKbx3GE3D8JW7XDGrzU=,tag:qp+09yRsII2XEbSmAxZ7pg==,type:str]
    DB_PASS: ENC[AES256_GCM,data:wlTCQbrQWVG6CoV5O9qxSY3e4i787n5Bzvvv0IY3O0A=,iv:KIHZDTg6pvjqn/iS2iF/dkAjkPLJlcdf3TElLWzFIWA=,tag:riCmPYQj/p2Fxtn7KiZhZA==,type:str]
    DB_USER: ENC[AES256_GCM,data:ZWUM9FmdRpU=,iv:zzprMGms1FevbLKeDNMrdkD7NnEIJYZwQoaA+C8ckqU=,tag:25Ln1IMUXFFtkkXB9WZ9MA==,type:str]
    DOCSPELL_HEADER_VALUE: ENC[AES256_GCM,data:es7zQrnflXlPHzvZ2oDUbfoeQWEh7hridei6leTg5P0=,iv:nXaf/xF2EFWKWpecQjFH5mQzhn9C7J0SjqwxBgLCxUo=,tag:jdsdzzGOkNyAgtbTEycwSA==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1dfk8euu7afvw7ge5l2qek45z23hdq5anjd56cy4d7kcsf0e0e5pqfjylx8
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSAxMzdtWDNDUWROQkdyS2I2
            aDNrUkpDK3R5TWNLVzJORE82MGlGZGkrOUQ4CmVSUDRRVkZoYWgvSjJlZk5idjFT
            NXIzNG1paXZpdFFzY1A0akVwemlwTG8KLS0tIFJYa09DS00vTmxzYWd6ZnJTaE10
            ZXVTblAxbjIwNEd6QWtxTUFTYU52ZFEKJTE2+b8FIJ/JuPc8ixYMIwyLnydcS4yE
            4T18gWlPgbpow1sHpJ8KLNF+KLGh5XmmG50QDWGvhQuywhs/cNgdyQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2023-03-17T20:05:39Z"
    mac: ENC[AES256_GCM,data:5hTh5WpWVx+xddPOicoDuEzG4vW3308IwAycxwfMPQC1nTDD/keLnx0xG/WthfeSCFRtk2UaI1G4in4lAICeTXunBSuUMUJNRY9WGZA+I69psqNTWkHP3LolQkktSSApv6sINeTfJiKHNExyG2b+dwe3ANPXpmAtmJFly+kts/8=,iv:woeUtMcz+3DQ3Mkk8fAgiDlg8QoY6eGm6kgwYXzT5mo=,tag:oWMFZHoIwWDgNMdkOWE9MA==,type:str]
    pgp: []
    encrypted_regex: ^(data|stringData)$
    version: 3.7.3
